BEEM - Android XMPP - Bug #121

Ajout d'un contact. Le nouveau contact n'apparait pas
05/19/2009 09:26 PM - Frédéric Barthéléry

Status: Closed Start date: 05/19/2009
Priority: Normal Due date: 05/25/2009
Assignee: Nikita Kozlov % Done: 100%
Category: XMPP Estimated time: 10.00 hours
Target version: 0.1

Affected version: Locale:

Description

Lorsqu'on ajoute un contact, celui ci n'apparait pas dans la liste. Je pense que la liste n'est pas mise a jour cote service.
Pour reproduire :
- Ajouter un contact avec Beem

Related issues:
Blocked by Bug #170: Ajout de contact Closed 06/02/2009 06/05/2009

History

#1 - 05/25/2009 02:16 AM - Frédéric Barthéléry

- Assignee set to Nikita Kozlov

Est-ce toujours valable dans la nouvelle liste ?

#2 - 05/26/2009 07:57 PM - Nikita Kozlov

- Due date set to 05/25/2009

- Priority changed from Low to Normal

- Target version set to 0.1

- % Done changed from 0 to 100

- Estimated time changed from 2.00 h to 10.00 h

C'est bon dans la nouvelle contact list

#3 - 05/26/2009 07:57 PM - Nikita Kozlov

- Status changed from New to Resolved

#4 - 06/02/2009 07:49 PM - Frédéric Barthéléry

- Status changed from Resolved to Assigned

#5 - 06/09/2009 03:39 PM - Vincent Véronis

- Status changed from Assigned to Closed
